/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */


.table-wrapper {
  height: 18.75rem;
  overflow-y: auto;

  td {
    height: 3.5rem;
    min-height: 3.5rem;
    max-height: 3.5rem;
  }

  .selected {
    color: #22222280;
  }

  .table-striped.table-striped-blue tbody tr:nth-of-type(odd) {
    background-color: #EBF7FF;
  }

  .table-striped.table-striped-green tbody tr:nth-of-type(odd) {
    background-color: #98E3A333;
  }

}
